package turgen.dtb;
/** Vyjimka je vyhozena, jestlize soubor nema spravny format.
    Zprava obsahuje popis chyby.
 */


public class DOS2BinaryException extends Exception {
    /** Zprava*/
    private String msg="";
    public DOS2BinaryException(String msg) {
        this.msg=msg;
    }
    /** Pozadavek na vraceni zpravy
     *@return Zprava
     */
    public String getMessage() {return msg;}
    
    public String toString() {
        return "Binary file Exception: "+msg;
    }
}